.news-line {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.news-date {
    display: inline-block;
    color: #3879b8;
    padding: 1px 2px;
    margin-right: 6px;
    font-weight: bold;
    font-size: 15px;
}

.news-title {
    color: #000;
    text-decoration: none;
    word-wrap: break-word;
    font-size: 16px;
}

.news-title:hover {
    color: #3879b8;
    text-decoration: underline;
}

hr {
    margin: 12px 0;
    border: none;
    border-top: 1px solid #ccc;
}
